# class BMToken | More...
Internal Use Only
Definition | `#include <booktoken.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- BMToken ( const char *t, int len )
- ~BMToken ()
- char * token ()
- BMToken * next ()
- void setNext ( BMToken *n )

## Detailed Description

BMToken ( const char *t, int len ) | ### BMToken

~BMToken () | ### ~BMToken

char * token () | ### token

BMToken * next () | ### next

void setNext ( BMToken *n ) | ### setNext

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:42:26 2001, using kdoc 2.0a53.